
/* ****************** 2칸 레이아웃  ****************** */

.layout_284982_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_284982_ > div {}
.layout_284982_ > div:after {content:''; display:block; clear:both;}
.layout_284982_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_284982_ > div > .container_1 {width:50%;}
.layout_284982_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_284982_ {min-width:600px;}
}

/* ****************** 버튼  ****************** */

.button_284983_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_284983_.style_line a {background:transparent; color:#777777;}
.button_284983_.space_normal a {padding:.6em 1.2em;}
.button_284983_.space_wide a {padding:.6em 2em;}
.button_284983_.space_full a {display:block; width:100%; padding:.6em 0.2em;}
  
  @media (max-width:1000px) {
    
    .button_284983_ a {font-size:15px;} 
  }
  

/* ****************** 버튼  ****************** */

.button_284984_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_284984_.style_line a {background:transparent; color:#d00000;}
.button_284984_.space_normal a {padding:.6em 1.2em;}
.button_284984_.space_wide a {padding:.6em 2em;}
.button_284984_.space_full a {display:block; width:100%; padding:.6em 0.2em;}
    
  @media (max-width:1000px) {
    .button_284984_ a {font-size:15px;} 
  }
  

/* ****************** 공백  ****************** */

.empty_line_285083_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285083_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285083_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_285084_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285084_ * {box-sizing:border-box;}
.img_285084_ a {display:block; text-decoration:none;}
.img_285084_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_284980_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_284980_ * {box-sizing:border-box;}
.img_284980_ a {display:block; text-decoration:none;}
.img_284980_ img {max-width:100%; vertical-align:top;}
